#Sun Dec 23 17:05:31 CET 2012
central|http\://repo.maven.apache.org/maven2|sources=1356278731928
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1356278731928
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1356278731928
maven-repository.java.net|http\://download.java.net/maven/1|sources=1356278731928
